Subject: [bug#71064] [PATCH 0/7] Nsncd: Introduce package + nscd service update

From: Ludovic Courtès <[email-masked]>
Date: Sun, 02 Jun 2024 20:52:00 +0200

Howdy Picnoir,

Thanks for the patch set!  As you write, nsncd is going to be very
useful for Nix and Guix, so this is a much welcome addition.

[email-masked] skribis:

>   gnu: Add rust-libc-0.2.153.
>   gnu: Add rust-nix-0.28.
>   gnu: Add rust-dns-lookup-2.
>   gnu: Add rust-temp-env-0.3.
>   gnu: Add rust-slog-async-2-8.
>   gnu: Add nsncd.
>   gnu: services: nscd: add Nsncd optional support.

I applied everything but the last patch.  I took the liberty to tweak
descriptions as per our guidelines¹, adding me as co-author.  I also
changed the ‘version’ field of nsncd to remove the “unstable-” prefix.
Let me know if anything’s amiss.

As for the last patch, I’ll comment separately.

Thanks,
Ludo’.

¹ https://guix.gnu.org/manual/devel/en/html_node/Synopses-and-Descriptions.html